<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_41.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1495</xmin>
			<ymin>1989</ymin>
			<xmax>1549</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>139</xmin>
			<ymin>1972</ymin>
			<xmax>286</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1959</ymin>
			<xmax>17</xmax>
			<ymax>2034</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>869</xmin>
			<ymin>1926</ymin>
			<xmax>1027</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1837</xmin>
			<ymin>1921</ymin>
			<xmax>1997</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>386</xmin>
			<ymin>1848</ymin>
			<xmax>522</xmax>
			<ymax>1984</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1157</xmin>
			<ymin>1834</ymin>
			<xmax>1355</xmax>
			<ymax>1943</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>835</xmin>
			<ymin>1717</ymin>
			<xmax>1014</xmax>
			<ymax>1874</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1729</xmin>
			<ymin>1697</ymin>
			<xmax>1903</xmax>
			<ymax>1831</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>371</xmin>
			<ymin>1566</ymin>
			<xmax>556</xmax>
			<ymax>1708</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1823</xmin>
			<ymin>1519</ymin>
			<xmax>2032</xmax>
			<ymax>1656</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>35</xmin>
			<ymin>1491</ymin>
			<xmax>177</xmax>
			<ymax>1633</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>771</xmin>
			<ymin>1490</ymin>
			<xmax>953</xmax>
			<ymax>1636</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1047</xmin>
			<ymin>1420</ymin>
			<xmax>1165</xmax>
			<ymax>1548</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>381</xmin>
			<ymin>1305</ymin>
			<xmax>568</xmax>
			<ymax>1442</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1</xmin>
			<ymin>1293</ymin>
			<xmax>181</xmax>
			<ymax>1399</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>893</xmin>
			<ymin>1191</ymin>
			<xmax>1063</xmax>
			<ymax>1315</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1861</xmin>
			<ymin>1146</ymin>
			<xmax>2048</xmax>
			<ymax>1283</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1415</xmin>
			<ymin>1115</ymin>
			<xmax>1602</xmax>
			<ymax>1244</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1154</xmin>
			<ymin>1093</ymin>
			<xmax>1332</xmax>
			<ymax>1199</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>622</xmin>
			<ymin>1033</ymin>
			<xmax>758</xmax>
			<ymax>1212</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>234</xmin>
			<ymin>1011</ymin>
			<xmax>423</xmax>
			<ymax>1138</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1561</xmin>
			<ymin>879</ymin>
			<xmax>1746</xmax>
			<ymax>1024</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>76</xmin>
			<ymin>779</ymin>
			<xmax>228</xmax>
			<ymax>902</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>746</xmin>
			<ymin>764</ymin>
			<xmax>880</xmax>
			<ymax>946</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1731</xmin>
			<ymin>744</ymin>
			<xmax>1933</xmax>
			<ymax>903</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>414</xmin>
			<ymin>677</ymin>
			<xmax>566</xmax>
			<ymax>804</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>474</ymin>
			<xmax>30</xmax>
			<ymax>546</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1541</xmin>
			<ymin>440</ymin>
			<xmax>1731</xmax>
			<ymax>603</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>883</xmin>
			<ymin>427</ymin>
			<xmax>1090</xmax>
			<ymax>629</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>73</xmin>
			<ymin>319</ymin>
			<xmax>236</xmax>
			<ymax>431</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>353</xmin>
			<ymin>217</ymin>
			<xmax>534</xmax>
			<ymax>371</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1407</xmin>
			<ymin>181</ymin>
			<xmax>1558</xmax>
			<ymax>323</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>2034</xmin>
			<ymin>169</ymin>
			<xmax>2048</xmax>
			<ymax>243</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1075</xmin>
			<ymin>96</ymin>
			<xmax>1197</xmax>
			<ymax>262</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>647</xmin>
			<ymin>71</ymin>
			<xmax>825</xmax>
			<ymax>226</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1616</xmin>
			<ymin>46</ymin>
			<xmax>1832</xmax>
			<ymax>180</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1999</xmin>
			<ymin>0</ymin>
			<xmax>2043</xmax>
			<ymax>35</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>813</xmin>
			<ymin>0</ymin>
			<xmax>938</xmax>
			<ymax>122</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>177</xmin>
			<ymin>0</ymin>
			<xmax>347</xmax>
			<ymax>115</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>155</xmin>
			<ymin>1996</ymin>
			<xmax>258</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1495</xmin>
			<ymin>1989</ymin>
			<xmax>1549</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1849</xmin>
			<ymin>1961</ymin>
			<xmax>1972</xmax>
			<ymax>2037</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1959</ymin>
			<xmax>17</xmax>
			<ymax>2034</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>890</xmin>
			<ymin>1957</ymin>
			<xmax>990</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1181</xmin>
			<ymin>1858</ymin>
			<xmax>1332</xmax>
			<ymax>1911</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>413</xmin>
			<ymin>1856</ymin>
			<xmax>497</xmax>
			<ymax>1973</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>856</xmin>
			<ymin>1735</ymin>
			<xmax>992</xmax>
			<ymax>1852</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1744</xmin>
			<ymin>1731</ymin>
			<xmax>1867</xmax>
			<ymax>1793</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>388</xmin>
			<ymin>1586</ymin>
			<xmax>520</xmax>
			<ymax>1680</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1847</xmin>
			<ymin>1558</ymin>
			<xmax>1994</xmax>
			<ymax>1625</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>788</xmin>
			<ymin>1524</ymin>
			<xmax>934</xmax>
			<ymax>1600</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>85</xmin>
			<ymin>1518</ymin>
			<xmax>150</xmax>
			<ymax>1617</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1084</xmin>
			<ymin>1441</ymin>
			<xmax>1136</xmax>
			<ymax>1543</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>411</xmin>
			<ymin>1350</ymin>
			<xmax>535</xmax>
			<ymax>1401</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>28</xmin>
			<ymin>1327</ymin>
			<xmax>144</xmax>
			<ymax>1375</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>911</xmin>
			<ymin>1212</ymin>
			<xmax>1042</xmax>
			<ymax>1286</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1882</xmin>
			<ymin>1185</ymin>
			<xmax>2048</xmax>
			<ymax>1247</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1448</xmin>
			<ymin>1141</ymin>
			<xmax>1579</xmax>
			<ymax>1220</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1169</xmin>
			<ymin>1112</ymin>
			<xmax>1311</xmax>
			<ymax>1188</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>645</xmin>
			<ymin>1048</ymin>
			<xmax>734</xmax>
			<ymax>1178</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>252</xmin>
			<ymin>1044</ymin>
			<xmax>393</xmax>
			<ymax>1114</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1578</xmin>
			<ymin>892</ymin>
			<xmax>1720</xmax>
			<ymax>1001</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>94</xmin>
			<ymin>804</ymin>
			<xmax>193</xmax>
			<ymax>876</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>778</xmin>
			<ymin>782</ymin>
			<xmax>856</xmax>
			<ymax>920</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1752</xmin>
			<ymin>776</ymin>
			<xmax>1897</xmax>
			<ymax>859</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>433</xmin>
			<ymin>700</ymin>
			<xmax>546</xmax>
			<ymax>775</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>474</ymin>
			<xmax>30</xmax>
			<ymax>546</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1568</xmin>
			<ymin>471</ymin>
			<xmax>1699</xmax>
			<ymax>574</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>912</xmin>
			<ymin>452</ymin>
			<xmax>1062</xmax>
			<ymax>587</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>116</xmin>
			<ymin>328</ymin>
			<xmax>217</xmax>
			<ymax>413</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>395</xmin>
			<ymin>243</ymin>
			<xmax>499</xmax>
			<ymax>354</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1429</xmin>
			<ymin>197</ymin>
			<xmax>1535</xmax>
			<ymax>301</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>2034</xmin>
			<ymin>169</ymin>
			<xmax>2048</xmax>
			<ymax>243</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1120</xmin>
			<ymin>114</ymin>
			<xmax>1169</xmax>
			<ymax>240</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>672</xmin>
			<ymin>96</ymin>
			<xmax>783</xmax>
			<ymax>192</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1652</xmin>
			<ymin>74</ymin>
			<xmax>1783</xmax>
			<ymax>145</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>208</xmin>
			<ymin>12</ymin>
			<xmax>302</xmax>
			<ymax>84</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1999</xmin>
			<ymin>0</ymin>
			<xmax>2043</xmax>
			<ymax>35</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>840</xmin>
			<ymin>0</ymin>
			<xmax>900</xmax>
			<ymax>89</ymax>
		</bndbox>
	</object>
</annotation>
